da.json 15.3 KB
Newer Older
1
2
3
4
5
6
7
{ "translations": {
    "Cannot write into \"config\" directory!" : "Kan ikke skrive til mappen \"config\"!",
    "This can usually be fixed by giving the webserver write access to the config directory" : "Dette kan normalvis ordnes ved at give webserveren skrive adgang til config mappen",
    "See %s" : "Se %s",
    "This can usually be fixed by %sgiving the webserver write access to the config directory%s." : "Dette kan som regel rettes ved at %sgive webserveren skriveadgang til config-mappen%s.",
    "Sample configuration detected" : "Eksempel for konfiguration registreret",
    "It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "Der er registreret at eksempel for konfiguration er blevet kopieret. Dette kan ødelægge din installation og understøttes ikke. Læs venligst dokumentationen før der foretages ændringer i config.php",
8
    "PHP %s or higher is required." : "Der kræves PHP %s eller nyere.",
9
    "PHP with a version lower than %s is required." : "Der kræves PHP %s eller ældre.",
10
    "Following databases are supported: %s" : "Følgende databaser understøttes: %s",
11
12
13
14
15
16
17
    "The command line tool %s could not be found" : "Kommandolinjeværktøjet %s blev ikke fundet",
    "The library %s is not available." : "Biblioteket %s er ikke tilgængeligt.",
    "Library %s with a version higher than %s is required - available version %s." : "Der kræves en version af biblioteket %s, der er højere end %s - tilgængelig version er %s.",
    "Library %s with a version lower than %s is required - available version %s." : "Der kræves en version af biblioteket %s, der er lavere end %s - tilgængelig version er %s.",
    "Following platforms are supported: %s" : "Følgende platforme understøttes: %s",
    "ownCloud %s or higher is required." : "Der kræves ownCloud %s eller højere.",
    "ownCloud with a version lower than %s is required." : "Der kræves ownCloud i en version som er lavere end %s.",
18
19
20
21
22
23
24
    "Help" : "Hjælp",
    "Personal" : "Personligt",
    "Settings" : "Indstillinger",
    "Users" : "Brugere",
    "Admin" : "Admin",
    "Recommended" : "Anbefalet",
    "App \\\"%s\\\" can't be installed because it is not compatible with this version of ownCloud." : "App'en \\\"%s\\\" kan ikke installeres, da den ikke er kompatible med denne version af ownCloud.",
25
    "App \\\"%s\\\" cannot be installed because the following dependencies are not fulfilled: %s" : "Programmet \\\"%s\\\" kan ikke installeres, da følgende afhængigheder ikke er opfyldt: %s",
26
27
28
    "No app name specified" : "Intet app-navn angivet",
    "Unknown filetype" : "Ukendt filtype",
    "Invalid image" : "Ugyldigt billede",
29
30
    "today" : "i dag",
    "yesterday" : "i går",
31
    "_%n day ago_::_%n days ago_" : ["%n dag siden","%n dage siden"],
32
33
34
    "last month" : "sidste måned",
    "_%n month ago_::_%n months ago_" : ["%n måned siden","%n måneder siden"],
    "last year" : "sidste år",
35
    "_%n year ago_::_%n years ago_" : ["%n år siden","%n år siden"],
36
37
38
    "_%n hour ago_::_%n hours ago_" : ["%n time siden","%n timer siden"],
    "_%n minute ago_::_%n minutes ago_" : ["%n minut siden","%n minutter siden"],
    "seconds ago" : "sekunder siden",
39
40
    "Database Error" : "Databasefejl",
    "Please contact your system administrator." : "Kontakt venligst din systemadministrator.",
41
42
43
44
45
46
47
48
49
50
51
    "web services under your control" : "Webtjenester under din kontrol",
    "App directory already exists" : "App-mappe findes allerede",
    "Can't create app folder. Please fix permissions. %s" : "Kan ikke oprette app-mappe. Ret tilladelser. %s",
    "No source specified when installing app" : "Ingen kilde angivet under installation af app",
    "No href specified when installing app from http" : "Ingen href angivet under installation af app via http",
    "No path specified when installing app from local file" : "Ingen sti angivet under installation af app fra lokal fil",
    "Archives of type %s are not supported" : "Arkiver af type %s understøttes ikke",
    "Failed to open archive when installing app" : "Kunne ikke åbne arkiv under installation af appen",
    "App does not provide an info.xml file" : "Der følger ingen info.xml-fil med appen",
    "App can't be installed because of not allowed code in the App" : "Appen kan ikke installeres, da den indeholder ikke-tilladt kode",
    "App can't be installed because it is not compatible with this version of ownCloud" : "Appen kan ikke installeres, da den ikke er kompatibel med denne version af ownCloud.",
52
    "App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "Appen kan ikke installeres, da den indeholder mærket <shipped>true</shipped>, hvilket ikke er tilladt for ikke-medfølgende apps",
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
    "App can't be installed because the version in info.xml/version is not the same as the version reported from the app store" : "App kan ikke installeres, da versionen i info.xml/version ikke er den samme som versionen rapporteret fra app-storen",
    "Application is not enabled" : "Programmet er ikke aktiveret",
    "Authentication error" : "Adgangsfejl",
    "Token expired. Please reload page." : "Adgang er udløbet. Genindlæs siden.",
    "Unknown user" : "Ukendt bruger",
    "%s enter the database username." : "%s indtast database brugernavnet.",
    "%s enter the database name." : "%s indtast database navnet.",
    "%s you may not use dots in the database name" : "%s du må ikke bruge punktummer i databasenavnet.",
    "MS SQL username and/or password not valid: %s" : "MS SQL brugernavn og/eller adgangskode ikke er gyldigt: %s",
    "You need to enter either an existing account or the administrator." : "Du bliver nødt til at indtaste en eksisterende bruger eller en administrator.",
    "MySQL/MariaDB username and/or password not valid" : "Ugyldigt MySQL/MariaDB brugernavn og/eller kodeord ",
    "DB Error: \"%s\"" : "Databasefejl: \"%s\"",
    "Offending command was: \"%s\"" : "Fejlende kommando var: \"%s\"",
    "MySQL/MariaDB user '%s'@'localhost' exists already." : "MySQL/MariaDB bruger '%s'@'localhost' eksistere allerede.",
    "Drop this user from MySQL/MariaDB" : "Slet denne bruger fra MySQL/MariaDB",
    "MySQL/MariaDB user '%s'@'%%' already exists" : "MySQL/MariaDB bruger '%s'@'%%' eksistere allerede",
    "Drop this user from MySQL/MariaDB." : "Drop denne bruger fra MySQL/MariaDB.",
    "Oracle connection could not be established" : "Oracle forbindelsen kunne ikke etableres",
    "Oracle username and/or password not valid" : "Oracle brugernavn og/eller kodeord er ikke gyldigt.",
    "Offending command was: \"%s\", name: %s, password: %s" : "Fejlende kommando var: \"%s\", navn: %s, password: %s",
    "PostgreSQL username and/or password not valid" : "PostgreSQL brugernavn og/eller kodeord er ikke gyldigt.",
    "Set an admin username." : "Angiv et admin brugernavn.",
    "Set an admin password." : "Angiv et admin kodeord.",
    "Can't create or write into the data directory %s" : "Kan ikke oprette eller skrive ind i datamappen %s",
77
    "%s shared »%s« with you" : "%s delte »%s« med dig",
78
    "Sharing %s failed, because the backend does not allow shares from type %i" : "Deling af %s mislykkedes, fordi backenden ikke tillader delinger fra typen %i",
79
80
81
82
83
84
85
86
87
88
    "Sharing %s failed, because the file does not exist" : "Deling af %s mislykkedes, fordi filen ikke eksisterer",
    "You are not allowed to share %s" : "Du har ikke tilladelse til at dele %s",
    "Sharing %s failed, because the user %s is the item owner" : "Der skete en fejl ved deling af %s, brugeren %s er ejer af objektet",
    "Sharing %s failed, because the user %s does not exist" : "Der skete en fejl ved deling af %s, brugeren %s eksistere ikke",
    "Sharing %s failed, because the user %s is not a member of any groups that %s is a member of" : "Der skete en fejl ved deling af %s, brugeren %s er ikke medlem af nogle grupper som %s er medlem af",
    "Sharing %s failed, because this item is already shared with %s" : "Der skete en fejl ved deling af %s, objektet er allerede delt med %s",
    "Sharing %s failed, because the group %s does not exist" : "Der skete en fejl ved deling af %s, gruppen %s eksistere ikke",
    "Sharing %s failed, because %s is not a member of the group %s" : "Der skete en fejl ved deling af %s, fordi %s ikke er medlem af gruppen %s",
    "You need to provide a password to create a public link, only protected links are allowed" : "Du skal angive et kodeord for at oprette et offentligt link - kun beskyttede links er tilladt",
    "Sharing %s failed, because sharing with links is not allowed" : "Der skete en fejl ved deling af %s, det er ikke tilladt at dele links",
89
    "Sharing %s failed, could not find %s, maybe the server is currently unreachable." : "Deling af %s mislykkedes - kunne ikke finde %s. Måske er serveren ikke tilgængelig i øjeblikket.",
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
    "Share type %s is not valid for %s" : "Delingstypen %s er ikke gyldig for %s",
    "Setting permissions for %s failed, because the permissions exceed permissions granted to %s" : "Angivelse af tilladelser for %s mislykkedes, fordi tilladelserne overskred de som var tildelt %s",
    "Setting permissions for %s failed, because the item was not found" : "Angivelse af tilladelser for %s mislykkedes, fordi artiklen ikke blev fundet",
    "Cannot set expiration date. Shares cannot expire later than %s after they have been shared" : "Kan ikke angive udløbsdato. Delinger kan ikke udløbe senere end %s efter at de er blevet delt",
    "Cannot set expiration date. Expiration date is in the past" : "Kan ikke angive udløbsdato. Udløbsdato er allerede passeret",
    "Sharing backend %s must implement the interface OCP\\Share_Backend" : "Delingsbackend'en %s skal implementere grænsefladen OCP\\Share_Backend",
    "Sharing backend %s not found" : "Delingsbackend'en %s blev ikke fundet",
    "Sharing backend for %s not found" : "Delingsbackend'en for %s blev ikke fundet",
    "Sharing %s failed, because the user %s is the original sharer" : "Deling af %s mislykkedes, fordi brugeren %s er den som delte oprindeligt",
    "Sharing %s failed, because the permissions exceed permissions granted to %s" : "Deling af %s mislykkedes, fordi tilladelserne overskred de tillaldelser som %s var tildelt",
    "Sharing %s failed, because resharing is not allowed" : "Deling af %s mislykkedes, fordi videredeling ikke er tilladt",
    "Sharing %s failed, because the sharing backend for %s could not find its source" : "Deling af %s mislykkedes, fordi back-enden ikke kunne finde kilden til %s",
    "Sharing %s failed, because the file could not be found in the file cache" : "Deling af %s mislykkedes, fordi filen ikke kunne findes i fil-cachen",
    "Could not find category \"%s\"" : "Kunne ikke finde kategorien \"%s\"",
    "Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-\"" : "Det er kun tilladt at benytte følgene karakterer i et brugernavn \"a-z\", \"A-Z\", \"0-9\", and \"_.@-\"",
    "A valid username must be provided" : "Et gyldigt brugernavn skal angives",
    "A valid password must be provided" : "En gyldig adgangskode skal angives",
    "The username is already being used" : "Brugernavnet er allerede i brug",
    "No database drivers (sqlite, mysql, or postgresql) installed." : "Ingen database driver (sqlite, mysql eller postgresql) er installeret.",
    "Permissions can usually be fixed by %sgiving the webserver write access to the root directory%s." : "Rettigheder kan som regel rettes ved %sat give webserveren skriveadgang til rodmappen%s.",
    "Cannot write into \"config\" directory" : "Kan ikke skrive til mappen \"config\"",
    "Cannot write into \"apps\" directory" : "Kan ikke skrive til mappen \"apps\"",
    "This can usually be fixed by %sgiving the webserver write access to the apps directory%s or disabling the appstore in the config file." : "Dette kan som regel rettes ved at %sgive webserveren skriveadgang til apps-mappen%s eller slå appstore fra i config-filen.",
    "Cannot create \"data\" directory (%s)" : "Kan ikke oprette mappen \"data\" (%s)",
    "This can usually be fixed by <a href=\"%s\" target=\"_blank\">giving the webserver write access to the root directory</a>." : "Dette kan som regel rettes ved <a href=\"%s\" target=\"_blank\">give webserveren skriveadgang til rodmappen</a>.",
    "Setting locale to %s failed" : "Angivelse af %s for lokalitet mislykkedes",
    "Please install one of these locales on your system and restart your webserver." : "Installér venligst én af disse lokaliteter på dit system, og genstart din webserver.",
    "Please ask your server administrator to install the module." : "Du bedes anmode din serveradministrator om at installere modulet.",
    "PHP module %s not installed." : "PHP-modulet %s er ikke installeret.",
    "Please ask your server administrator to update PHP to the latest version. Your PHP version is no longer supported by ownCloud and the PHP community." : "Bed venligst din serveradministrator om at opdatere PHP til seneste version. Din PHP-version understøttes ikke længere af ownCload og PHP-fællesskabet.",
120
121
122
123
    "PHP is configured to populate raw post data. Since PHP 5.6 this will lead to PHP throwing notices for perfectly valid code." : "PHP er konfigureret til at udfylde rå postdata. Siden PHP 5.6 har dette ført til, at PHP smider med notitser for fuldstændig gyldig kode.",
    "To fix this issue set <code>always_populate_raw_post_data</code> to <code>-1</code> in your php.ini" : "For at rette dette problem, så angiv <code>always_populate_raw_post_data</code> til <code>-1</code> i din php.ini",
    "PHP is apparently setup to strip inline doc blocks. This will make several core apps inaccessible." : "PHP opsætning blokere \"inline doc blocks\". dette gør at flere grundlæggende apps utilgængelige",
    "This is probably caused by a cache/accelerator such as Zend OPcache or eAccelerator." : "Dette er sansynligvis forårsaget af et accelerator eller cache som Zend OPcache eller eAccelerator",
124
125
126
127
128
129
130
131
132
133
134
135
136
    "PHP modules have been installed, but they are still listed as missing?" : "Der er installeret PHP-moduler, men de fremgår stadig som fraværende?",
    "Please ask your server administrator to restart the web server." : "Du bedes anmode din serveradministrator om at genstarte webserveren.",
    "PostgreSQL >= 9 required" : "PostgreSQL >= 9 kræves",
    "Please upgrade your database version" : "Opgradér venligst din databaseversion",
    "Error occurred while checking PostgreSQL version" : "Der opstod fejl under tjek af PostgreSQL-versionen",
    "Please make sure you have PostgreSQL >= 9 or check the logs for more information about the error" : "Sørg venligst for at du har PostgreSQL >= 9 eller tjek loggen for flere informationer om fejlen",
    "Please change the permissions to 0770 so that the directory cannot be listed by other users." : "Tilpas venligst rettigheder til 0770, så mappen ikke fremvises for andre brugere.",
    "Data directory (%s) is readable by other users" : "Datamappen (%s) kan læses af andre brugere",
    "Data directory (%s) is invalid" : "Datamappen (%s) er ugyldig",
    "Please check that the data directory contains a file \".ocdata\" in its root." : "Tjek venligst at datamappen indeholder en fil, \".ocdata\" i dens rod.",
    "Could not obtain lock type %d on \"%s\"." : "Kunne ikke opnå en låsetype %d på \"%s\"."
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}